sha256: 4a88799e58d09761e670c4dac634314b6511a2e7938973d6e208e53b72f65af2
real_size: null
zip_size: 493450239
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep71/open_data_millesime_2026-02-a_dep71_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep71/open_data_millesime_2026-02-a_dep71_pgdump_metadata.yml
